<?php
if ( preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']) ) {
     die('You are not allowed to call this page directly.');
}
/**
 * list.php - List posts in a simple list format.
 *
 * @package Sidebar Categories
 * @subpackage templates
 * @author GrandSlambert
 * @copyright 2011
 * @access public
 * @since 0.1
 */
?>

<ul class="sidebar-categories-list">
     <?php while ($sidebar_query->have_posts()) : $sidebar_query->the_post(); ?>
          <li class="sidebar-categories-item">
          <?php if ( $instance['show_date'] ) : ?>
               <span class="sidebar-categories-date">
               <?php the_time(get_option('date_format')); ?> &mdash;
          </span>
          <?php endif; ?>
               <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
          </li>
     <?php endwhile; ?>
</ul>