<?php
if ( preg_match('#' . basename(__FILE__) . '#', $_SERVER['PHP_SELF']) ) {
     die('You are not allowed to call this page directly.');
}
/**
 * list.php - List posts in a simple list format.
 *
 * @package Sidebar Categories
 * @subpackage templates
 * @author GrandSlambert
 * @copyright 2011
 * @access public
 * @since 0.1
 */
?>

<div class="sidebar-categories-container">
     <?php while ($sidebar_query->have_posts()) : $sidebar_query->the_post(); ?>
          <div id="sidebar_category_<?php the_id(); ?>" class="sidebar-categories-full-width">
          <?php if ( $instance['thumbnail_size'] != 'none' and function_exists('has_post_thumbnail') and has_post_thumbnail() ) : ?>
               <div id="sidebar_category_image_<?php the_id(); ?>" class="sidebar-full-image">
                    <a href="<?php the_permalink(); ?>">
                    <?php the_post_thumbnail($instance['thumbnail_size']); ?>
               </a>
          </div>
          <?php endif; ?>
                    <div class="full-width-content">
               <?php if ( $instance['show_date'] ) : ?>
                         <div class="full-width-date"><?php the_time(get_option('date_format')); ?></div>
               <?php endif; ?>
                         <h3 class="full-width-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
               <?php if ( $instance['show_excerpt'] ) : ?>
                              <span class="full-width-excerpt"><?php gs_the_excerpt($excerpt_args); ?></span>
               <?php endif; ?>
                         </div>
                    </div>

     <?php endwhile; ?>
</div>  